@mixin flex($horizontal: center, $vertical: center) {
	display: flex;
	justify-content: $horizontal;
	align-items: $vertical;
}

@mixin section-title() {
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	text-transform: uppercase;
	color: #4e4e4e;
	padding-bottom: 24px;
}

